Subject: data transfer to FL video fac.

From: [email-masked] (Peter Fox)
Date: Tue, 1 Dec 92 09:42:05 MST

Paul, Ben,
I have been talking to Don about network access to the FL video facility.
I've included some of the discussion below. Please forward him your thoughts
and he wants to present a case to SCD... My initial suggestions are preceeded
with a > and his with > >.
---Peter.
---------- Begin Forwarded Message ----------

Thanks very much for your observations and I have a couple of additional
questions, posed below. Is it ok to pass your comments up in SCD?
Inquiring managerial minds want to *know* ;-)

> From [email-masked] Mon Nov 30 17:11:49 1992
> Subject: Re: data transfer
> Cc: [email-masked]

> >a number of people there. Did you and I discuss this? In any event, what
> Most definitely. The big problem is often transfering from tmp space to MSS

Is this tmp space on shavano, or local?

> and then to HAO for processing and then back to cray and MSS for storage of the
> very large images, often only a few at a time.

Long sequences? Or large images?

Are you primarily describing requirements for animation work, or more
general activities?

Have you found the T3 link to be inadequate?

Do you generally go through the Cray to get a file to the MSS, from
HAO/FL, or do you use MIGS? On a related note, I'm now on a committee
which is dealing with making SCD computing resources easier to get
to, understand, and use in general and from afar. I don't personally
think the MIGS-style interface is all that great - what do you
see as the appropriate file transfer mechanism? I've noticed a number
of people will login into shavano, msread a file up, and then ftp or rcp it
to whatever machine they want to use. I'm not sure SCD people
envisioned using the Cray this way as such a file server, but it's
being done - the question is why (I know why I'd do it that way).

> Among a few options floating around were:
> 1. FDDI on the sun in FL3,

A possibility.

> 2. Exabyte for direct exabyte->ved->laser disk

Still slow, but there would be enough space. It's still an extra step
that might be best avoided if possible. See below on tmp disk.

> 3. Having an operator record the 0's and 1's by hand as we call them over
> the phone (I've done this back in the extremely dark days...)....

Chisel and stone tablet ;-)

> 4. Do you have others?

FDDI connections through FL make some sense. More than anything, it
sounds like you don't have any divisional disk space that could hold
an animation sequence. With the price of 1GB SCSI disks very low,
I think a few people might be able to share a fairly large "tmp"
area and save some trips to the MSS, and avoid exabyte writing
as well.

> Anyhow, I feel sure that Ben and Paul would like to see some better options.
> I'll mention it to them.
> >are your feelings on this and any impressions you may have from coworkers?
> Thanks for following it up.
> ---Peter.
Again, your comments are most helpful.

don
----------- End Forwarded Message -----------